cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
4621
Views
10
Helpful
3
Replies
c_castillov
Beginner

Cisco Meeting App installation on IPAD with IOS 9.6

Hi

 

We have Cisco meeting server 2.2.10, tried to install cisco meeting app on IPAD with IOS 9.6 but found that apple store installation require minimum IOS 11 version. 

 

Is there another version that supports IOS 9 and what would be the way to install it?  I have been searching but didnt find anything yet. 

 

Thanks for your help, 

 

best regards, 

3 REPLIES 3
Wayne DeNardi
VIP Advisor

Assuming you have already purchased/installed the app somewhere on a compatible device, you may be able to get an older version of the app by following this procedure: How to download old versions of apps from the App Store on an older iPhone or iPad that can't run iOS 11.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
ruudvanstrijp
Enthusiast

I recommend you focus on using the WebRTC Meeting App instead of the installed meeting app. Webbridge will support Safari as well in the upcoming 2.4 release, which should be just around the corner.
I can very well imagine Cisco to eventually kill the installed app, since the WebRTC app will be equal in functionalitity.

c_castillov
Beginner

Hi

 

Thanks for your answers, 

 

Just to update We have tested with ACANO app from App Store and works fine on iphone 4s (IOS 9.3.5) and ipad with IOS (9.6) joining as guest and joining with a user and password. 

 

In MAC OSX Chrome worked standalone and made the connection using webrtc directly. In a system without chrome Cisco Meeting app worked fine with Safari . 

 

Best regards, 

Christian Castillo

Content for Community-Ad

Spotlight Awards 2021